<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 4.79986 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 2.42920 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeRouge</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -2.47284 </x-m>
      <y-m> -8.30800 </y-m>
      <z-m> -0.05742 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeVerte</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.47284 </x-m>
      <y-m>  8.30800 </y-m>
      <z-m> -0.05742 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeGauche</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.44883 </x-m>
      <y-m> -8.30800 </y-m>
      <z-m> -0.05611 </z-m>
    </offsets>
  </model>

  <model>
    <name>LampeDroite</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.44883 </x-m>
      <y-m>  8.30800 </y-m>
      <z-m> -0.05611 </z-m>
    </offsets>
  </model>

  <animation>
    <name>LightGauche</name>
    <object-name>LampeRouge</object-name>
    <object-name>LampeGauche</object-name>
  </animation>

  <animation>
    <name>BoutGauche</name>
    <object-name>LampeRouge</object-name>
    <object-name>LampeGauche</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>BoutGauche</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>sim/multiplay/generic/float[11]</property>
    <interpolation>
      <entry><ind> 0 </ind><dep>   0 </dep></entry>
      <entry><ind> 1 </ind><dep> 133 </dep></entry>
    </interpolation>
    <center>
      <x-m> -1.92179 </x-m>
      <y-m> -5.29079 </y-m>
      <z-m> -0.46969 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>LightGauche</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>sim/multiplay/generic/float[11]</property>
    <interpolation>
      <entry><ind> 0 </ind><dep>    0 </dep></entry>
      <entry><ind> 1 </ind><dep> -144 </dep></entry>
    </interpolation>
    <center>
      <x-m> -1.68299 </x-m>
      <y-m> -2.85398 </y-m>
      <z-m> -0.27645 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <name>LightDroite</name>
    <object-name>LampeVerte</object-name>
    <object-name>LampeDroite</object-name>
  </animation>

  <animation>
    <name>BoutDroit</name>
    <object-name>LampeVerte</object-name>
    <object-name>LampeDroite</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>BoutDroit</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>sim/multiplay/generic/float[11]</property>
    <interpolation>
      <entry><ind> 0 </ind><dep>    0 </dep></entry>
      <entry><ind> 1 </ind><dep> -133 </dep></entry>
    </interpolation>
    <center>
      <x-m> -1.92179 </x-m>
      <y-m>  5.29079 </y-m>
      <z-m> -0.46969 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>LightDroite</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>sim/multiplay/generic/float[11]</property>
    <interpolation>
      <entry><ind> 0 </ind><dep>   0 </dep></entry>
      <entry><ind> 1 </ind><dep> 144 </dep></entry>
    </interpolation>
    <center>
      <x-m> -1.68299 </x-m>
      <y-m>  2.85398 </y-m>
      <z-m> -0.27645 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -13.450 </x-m>
      <y-m>  -0.610 </y-m>
      <z-m>  -2.730 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -13.260 </x-m>
      <y-m>   0.600 </y-m>
      <z-m>  -2.730 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -12.510 </x-m>
      <y-m>   1.101 </y-m>
      <z-m>  -2.730 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
